Subject: Mobile Ad hoc

From: zozo <[email-masked]>
Date: Mon, 10 May 1999 17:57:47 +0300

What are the benefits from
                "Integeration between Mobile IP and Ad hoc networks"?

---

From: Salvador Vidal <[email-masked]>
Date: Mon, 22 May 2000 18:53:37 +0200

Hello Zozo,

>                "Integeration between Mobile IP and Ad hoc networks"?
I like a Integration wich allow small entrepenurials to develop aplications
for mobile, i.e. I think that will have a great future the games for
weekends and holidays wich combine virtuality and reality, mainly those
wich impulse human contacts on the real world...

Users will appreciate if we let entrepenurials to develop the aplications,
then some telecos CEO´s can continue their "creative" strategy: buy, buy,
buy...

Best Regards,
Salva